from setuptools import setup, find_packages
import codecs
import os

here = os.path.abspath(os.path.dirname(__file__))

with codecs.open(os.path.join(here, "README.md"), encoding="utf-8") as fh:
    long_description = "\n" + fh.read()

VERSION = '1.0.1'
DESCRIPTION = 'Research Package'
LONG_DESCRIPTION = 'This has been created for research purposes, please do not install.'

# Setting up
setup(
    name="cloud-asic-client",
    version=VERSION,
    author="Panagiotis Vasilikos",
    author_email="panagiotis.social@gmail.com",
    description=DESCRIPTION,
    long_description_content_type="text/markdown",
    long_description=long_description,
    packages=find_packages(),
    install_requires=['requests'],
    keywords=[]
   )